Parts of $/sos_xml_to_sos_map_xhtml_1.xsl and everything in $/sos-map-1/
are based on commit 115 of https://github.com/cgutteridge/webleau/
(https://github.com/cgutteridge/webleau/tree/f4d7fabd081aa099e986c64ff2a8f5484bbb8ed2).
$/sos-map-1/js/hammer.min.js.map was replaced with the most recent commit 3
(https://github.com/hammerjs/hammer.js/blob/a28c530297f6e66785476013a6c9162305a2ce42/hammer.min.js.map).

$/sos-map-1/css/jquery-ui.css and $/sos-map-1/js/jquery.ui.touch-punch.min.js
are licensed under Expat (see $/EXPAT-LICENSE) or GPL 2 (see $/GPL_2-LICENSE);
$/sos-map-1/js/hammer.min.js, $/sos-map-1/js/hammer.min.js.map, $/sos-map-1/js/jquery-1.12.4.min.js
and $/sos-map-1/js/jquery-ui.js are licensed under Expat (see $/EXPAT-LICENSE);
$/sos-map-1/css/sos-map-1.css, $/sos-map-1/js/lqs/* and $/sos_xml_to_sos_map_xhtml_1.xsl
are licensed under the Apache 2.0 (see $/APACHE_2_0-LICENSE).

The $/sos-map-1/index.xhtml is generated via a XSLT transformation using the
$/sos_xml_to_sos_map_xhtml_1.xsl XSLT stylesheet on a SOS XML file.
The already existing file is based on $/../../examples/development_process_2.xml.
